## gmerlin 1.0.0~dfsg

=== debian/changelog ===
gmerlin (1.0.0~dfsg-9) unstable; urgency=low

  * Disable Video4Linux support on non-Linux architectures (Closes: #650956).

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Dec 2011 19:48:30 +0100

gmerlin (1.0.0~dfsg-8) unstable; urgency=low

  * Add patch to prevent FTBFS with GTK+ >= 2.24 (LP: #770957).

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Dec 2011 20:22:18 +0100

gmerlin (1.0.0~dfsg-7) unstable; urgency=low

  * Replace libjpeg62-dev with libjpeg-dev in Build-Depends (Closes: #633436).

 -- Alessio Treglia <alessio@debian.org>  Sun, 10 Jul 2011 12:50:09 +0200

gmerlin (1.0.0~dfsg-6) unstable; urgency=low

  * Upload to unstable.
  * Revert "Build against libquicktime2.", libquicktime has joined unstable.
  * Bump Standards.
  * Regenerate debian/control.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 May 2011 12:31:23 +0200

gmerlin (1.0.0~dfsg-5) experimental; urgency=low

  * Build against libquicktime2.

 -- Alessio Treglia <alessio@debian.org>  Sat, 30 Apr 2011 10:21:42 +0200

gmerlin (1.0.0~dfsg-4) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Feb 2011 00:38:27 +0100

gmerlin (1.0.0~dfsg-3) experimental; urgency=low

  [ Alessio Treglia ]
  * Revert "Re-enable libasound2-dev on kfreebsd-*, hurd-i386
    architectures since it is provided by 'liboss-salsa-dev'."
  * Fix ML address

  [ IOhannes m zmölnig ]
  * fixed group maintainer name
  * recommend gmerlin-plugins-avdecoder

 -- Alessio Treglia <alessio@debian.org>  Tue, 18 Jan 2011 12:50:56 +0100

gmerlin (1.0.0~dfsg-2) experimental; urgency=low

  * Add patch to prevent FTBFS with newest toolchain;
    this builds fine on Ubuntu Natty, too.

 -- Alessio Treglia <alessio@debian.org>  Mon, 17 Jan 2011 15:39:32 +0100

gmerlin (1.0.0~dfsg-1) experimental; urgency=low

  [ IOhannes m zmölnig ]
  * New upstream release:
    - The origin tarball was repacked to remove the include/gmerlin/bg_sem.h
      file, which was covered by BSD-4-clause license terms.
  * adjusted remove_desktop_encoding_key.patch to new upstream
  * fix_577328.patch is no longer needed (fixed in upstream)
  * Switch to 3.0 (quilt) source format.
  * let CDBS handle get-orig-source
  * exclude CVS directories when repackaging source
  * provide a debian policy compliant bg_sem.h
  * Add git-buildpackage configfile, enabling pristine-tar and signed
    tags.
  * added missing parameter types
  * remove (accidental) double call to (deprecated) png_set_gray...()
  * fix various typos reported by lintian
  * fixed typo in manpage
  * link against libxml/libm when needed
  * more consistent .desktop files (remove .png suffix)
  * link app-icons to default place
  * move images from libgmerlin-doc to gmerlin-doc
  * adding manpages
  * put internal binaries into /usr/lib/gmerlin
  * debian/rules: added copyright notice
  * include cdbs/utils.mk for copyright checks
  * re-created debian/copyright (with the help of licensecheck)
  * ignore binaries from licensecheck
  * generate debian/copyright_hints
  * remove generated manpages on "clean"
  * fix path when generating manpages
  * patch to prevent segfault when there is no plugin
  * store/restore autogenerated files
  * clean up clean target
  * moved gmerlin_visualizer_slave to libgmerlin
  * gmerlin.info is generated (no need for patching)
  * regenerated debian/copyright_newhints
  * Suggest: gmerlin-encoders
  * added plugin.sym to libgmerlin0
  * removed trailing whitespaces

  [ Alessio Treglia ]
  * Drop quilt support, package format is 3.0 (quilt) and it's enough.
  * Add .gitignore file to skip quilt patches.
  * debian/control{,.in}:
    - Apply one-dep-per-line style to improve readibility.
    - Add myself to the Uploaders field.
    - Build against the version of gavl available in experimental.
    - Re-enable libasound2-dev on kfreebsd-*, hurd-i386 architectures
      since it is provided by 'liboss-salsa-dev'.
    - Set priority to optional, no reason to keep it as 'extra'.
    - Set -DBG package's priority to 'extra'.
    - Bump Standards.
    - Update Maintainer field, add Vcs-* tags.
    - Fix duplicate-short-description lintian warning.
    - Clean-up, remove trailing whitespaces.
  * Disable building of static libraries.
  * Don't install static libraries, they are no longer built.
  * Add DEP-3 headers to patches.
  * Fix debian-watch-file-should-mangle-version lintian warning.
  * debian/copyright:
    - Update to DEP-5 candidate rev.157,
    - A bit of clean-up, re-formatting of license texts.
  * Update libgmerlin0.symbols file
  * Add --as-needed to linking flags.

 -- Alessio Treglia <alessio@debian.org>  Mon, 17 Jan 2011 00:14:14 +0100

gmerlin (0.4.3-2) unstable; urgency=low

  * Patched source to fix two calls to 
    depreciated gtk macros.
  Closes: #577328 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 19 Apr 2010 11:57:47 -0500

gmerlin (0.4.3-1) unstable; urgency=low

  * New upstream release. 
  Closes: #573833
  * Bumped standards-version.
  * Bumped build-dep on libgavl.
  * Refreshed patches.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Mar 2010 10:53:50 -0500

gmerlin (0.4.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Avoid build-depending on libv4l-dev and libasound2-dev on *bsd
    architectures, as they don't exist there. Patch by Christian Marillat.
    (Closes: #571454)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 11 Mar 2010 17:58:09 +0100

gmerlin (0.4.1-2) unstable; urgency=low

  * Set cpuflags to none at configure in order to
    have a portable binary. Optimizations are detected
    at runtime.
  Closes: #535431
  * Move back the plugins to the gmerlin package. Christian Marillat
    made the correct remark that the fix for #532395, which introduced
    this, would mess when bumping the soname. Furthermore, #532395 does
    not apply to the version of openmovieeditor currently packaged
    in Debian, and is surely a bug in openmovieeditor. 

