=== debian/control ===
Source: gmerlin
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Romain Beauxis <toots@rastageeks.org>
Homepage: http://gmerlin.sourceforge.net/
Standards-Version: 3.9.2
Build-Depends: autotools-dev,
 gnulib,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libtool,
 automake1.11,
 autoconf,
 devscripts (>= 2.10.7~),
 libgavl-dev (>= 1.2.0),
 libcdio-paranoia-dev,
 doxygen,
 texinfo,
 libgtk2.0-dev,
 libxml2-dev,
 fontconfig,
 libcddb2-dev,
 libfreetype6-dev,
 libglu1-mesa-dev,
 libesd0-dev,
 libasound2-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
 libxv-dev,
 libmusicbrainz4-dev,
 libpulse-dev,
 libtiff4-dev,
 libvisual-0.4-dev,
 libjpeg-dev,
 libquicktime-dev,
 libjack-dev,
 libv4l-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gmerlin.git
Vcs-Git: git://git.debian.org/pkg-multimedia/gmerlin.git

Package: gmerlin
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 gmerlin-data (>= ${source:Version})
Recommends: gmerlin-plugins-avdecoder
Suggests: gmerlin-encoders
Description: a multiformat media player
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 The applications include
 .
  o The GUI player: A multiformat media player with tree-like virtual
    directory structure, where you can save your files, webstreams or
    whatever. Gmerlin handles even large media collections gracefully.
    Hardware devices appear also in the tree so you can open Audio-CDs,
    (S)VCDs, DVDs and DVB-broadcasts.
  o Gmerlin transcoder: Feature rich transcoder, which supports audio,
    video, subtitles and chapters.
  o Gmerlin alsamixer: An Alsa mixer with support for multiple cards and
    detachable mixer controls.
  o Gmerlin visualizer: Run visualization plugins from your soundcard
  o Plugin configurator: Configure gmerlin plugins for programs which can't
    do this themselves.

Package: gmerlin-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: a multiformat media player - documentation files
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package contains documentation for gmerlin.

Package: gmerlin-data
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: a multiformat media player - data files
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package contains data files (theme,icons files) for gmerlin.

Package: gmerlin-dbg
Architecture: any
Section: debug
Depends: gmerlin (= ${binary:Version}),
 ${misc:Depends}
Priority: extra
Description: debugging symbols for gmerlin
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package contains the debugging symbols for gmerlin.

Package: libgmerlin0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: core library for gmerlin - runtime files
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package contains the files needed to run a program compiled using
 libgmerlin.

Package: libgmerlin-dev
Architecture: any
Section: libdevel
Depends: libgmerlin0 (= ${binary:Version}),
 pkg-config,
 libxml2-dev,
 libgavl-dev (>= 1.2.0),
 ${misc:Depends}
Description: core library for gmerlin - development files
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package contains the files needed to compile and statically link
 against libgmerlin.

Package: libgmerlin-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: core library for gmerlin - documentation files
 Gmerlin is a multiformat media player with tree-like virtual directory
 structure, where you can save your files, webstreams or whatever. It
 handles even large media collections gracefully. Hardware devices appear
 also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
 DVB-broadcasts.
 .
 This package contains the documentation about libgmerlin.
