## gmerlin 1.0.0%7edfsg

=== debian/changelog ===
gmerlin (1.0.0~dfsg-13) unstable; urgency=low

  * Move /usr/share/gmerlin/plugin.sym back into libgmerlin-dev. (LP: #935120)

 -- Alessio Treglia <alessio@debian.org>  Sat, 18 Feb 2012 17:41:16 +0100

gmerlin (1.0.0~dfsg-12) unstable; urgency=low

  * Replace negated list of architectures with linux-any.
  * Build for Multiarch
    - Split plugins out of main runtime 'gmerlin' package.
    - Bump DH compatibility.
    - Set gmerlin-data as Multi-Arch: foreign.
    - Add --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) to
      DEB_CONFIGURE_EXTRA_FLAGS.
  * Even if not strictly needed, set Breaks/Replaces on gmerlin to be
    greater than or equals 1.0.0~dfsg-12~ to gmerlin-plugins-base.

 -- Alessio Treglia <alessio@debian.org>  Fri, 10 Feb 2012 16:48:22 +0100

gmerlin (1.0.0~dfsg-11) unstable; urgency=medium

  * Move libray support files out of libgmerlin0 to strictly adhere to
    Debian Policy §8.2.
  * Add Breaks/Replaces to allow libgmerlin-common to overwrite and
    replace libgmerlin0 and the version of gmerlin-data available in
    Squeeze; thanks to Andreas Beckmann for reporting this (Closes: #657411).
  * Refresh symbols file.
  * Fix description-synopsis-starts-with-article warning.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 Jan 2012 13:43:19 +0100

gmerlin (1.0.0~dfsg-10) unstable; urgency=low

  * Drop build-dependency on libmusicbrainz4-dev. (Closes: #657012)
  * Replace list of negated architectures with linux-any.

 -- Alessio Treglia <alessio@debian.org>  Tue, 24 Jan 2012 08:56:13 +0100
