=== debian/control ===
--- 
+++ 
@@ -2,51 +2,55 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>,
+Uploaders:
+ Alessio Treglia <alessio@debian.org>,
  Romain Beauxis <toots@rastageeks.org>
 Homepage: http://gmerlin.sourceforge.net/
 Standards-Version: 3.9.2
-Build-Depends: autotools-dev,
+Build-Depends:
+ autotools-dev,
  gnulib,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
- dh-buildinfo,
+ cdbs (>= 0.4.93~),
+ debhelper (>= 8.1.3~),
  libtool,
  automake1.11,
  autoconf,
- devscripts (>= 2.10.7~),
+ devscripts,
+ doxygen,
+ fontconfig,
+ libasound2-dev [linux-any],
+ libcddb2-dev,
+ libcdio-paranoia-dev,
+ libesd0-dev,
+ libfreetype6-dev,
  libgavl-dev (>= 1.2.0),
- libcdio-paranoia-dev,
- doxygen,
- texinfo,
+ libglu1-mesa-dev,
  libgtk2.0-dev,
+ libjack-dev,
+ libjpeg-dev,
+ libpulse-dev,
+ libquicktime-dev,
+ libtiff4-dev,
+ libv4l-dev [linux-any],
+ libvisual-0.4-dev,
  libxml2-dev,
- fontconfig,
- libcddb2-dev,
- libfreetype6-dev,
- libglu1-mesa-dev,
- libesd0-dev,
- libasound2-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
  libxv-dev,
- libmusicbrainz4-dev,
- libpulse-dev,
- libtiff4-dev,
- libvisual-0.4-dev,
- libjpeg-dev,
- libquicktime-dev,
- libjack-dev,
- libv4l-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
+ texinfo
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gmerlin.git
 Vcs-Git: git://git.debian.org/pkg-multimedia/gmerlin.git
 
 Package: gmerlin
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends},
- gmerlin-data (>= ${source:Version})
-Recommends: gmerlin-plugins-avdecoder
-Suggests: gmerlin-encoders
-Description: a multiformat media player
+Depends:
+ gmerlin-data (>= ${source:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Recommends:
+ gmerlin-plugins-avdecoder,
+ gmerlin-plugins-base
+Suggests:
+ gmerlin-encoders
+Description: multiformat media player
  Gmerlin is a multiformat media player with tree-like virtual directory
  structure, where you can save your files, webstreams or whatever. It
  handles even large media collections gracefully. Hardware devices appear
@@ -68,11 +72,31 @@
   o Plugin configurator: Configure gmerlin plugins for programs which can't
     do this themselves.
 
+Package: gmerlin-plugins-base
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Breaks: gmerlin (<= 1.0.0~dfsg-12~)
+Replaces: gmerlin (<= 1.0.0~dfsg-12~)
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Enhances: gmerlin
+Description: gmerlin plugins from the "base" set
+ Gmerlin is a multiformat media player with tree-like virtual directory
+ structure, where you can save your files, webstreams or whatever. It
+ handles even large media collections gracefully. Hardware devices appear
+ also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
+ DVB-broadcasts.
+ .
+ This package provides the gmerlin plugins from the "base" set.
+
 Package: gmerlin-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
-Description: a multiformat media player - documentation files
+Depends:
+ ${misc:Depends}
+Description: multiformat media player - documentation files
  Gmerlin is a multiformat media player with tree-like virtual directory
  structure, where you can save your files, webstreams or whatever. It
  handles even large media collections gracefully. Hardware devices appear
@@ -83,9 +107,11 @@
 
 Package: gmerlin-data
 Architecture: all
-Depends: ${shlibs:Depends},
- ${misc:Depends}
-Description: a multiformat media player - data files
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends}
+Description: multiformat media player - data files
  Gmerlin is a multiformat media player with tree-like virtual directory
  structure, where you can save your files, webstreams or whatever. It
  handles even large media collections gracefully. Hardware devices appear
@@ -96,8 +122,10 @@
 
 Package: gmerlin-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
-Depends: gmerlin (= ${binary:Version}),
+Depends:
+ gmerlin (= ${binary:Version}),
  ${misc:Depends}
 Priority: extra
 Description: debugging symbols for gmerlin
@@ -110,10 +138,14 @@
  This package contains the debugging symbols for gmerlin.
 
 Package: libgmerlin0
-Architecture: any
 Section: libs
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Recommends: libgmerlin-common
 Description: core library for gmerlin - runtime files
  Gmerlin is a multiformat media player with tree-like virtual directory
  structure, where you can save your files, webstreams or whatever. It
@@ -124,14 +156,41 @@
  This package contains the files needed to run a program compiled using
  libgmerlin.
 
+Package: libgmerlin-common
+Section: libs
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Breaks:
+ gmerlin-data (<< 1.0.0~dfsg),
+ libgmerlin0 (<= 1.0.0~dfsg-10)
+Replaces:
+ gmerlin-data (<< 1.0.0~dfsg),
+ libgmerlin0 (<= 1.0.0~dfsg-10)
+Description: core library for gmerlin - common runtime files
+ Gmerlin is a multiformat media player with tree-like virtual directory
+ structure, where you can save your files, webstreams or whatever. It
+ handles even large media collections gracefully. Hardware devices appear
+ also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
+ DVB-broadcasts.
+ .
+ This package contains the common files needed by libgmerlin.
+
 Package: libgmerlin-dev
-Architecture: any
 Section: libdevel
-Depends: libgmerlin0 (= ${binary:Version}),
+Architecture: any
+Multi-Arch: same
+Depends:
+ libgavl-dev (>= 1.2.0),
+ libgmerlin0 (= ${binary:Version}),
+ libxml2-dev,
  pkg-config,
- libxml2-dev,
- libgavl-dev (>= 1.2.0),
- ${misc:Depends}
+ ${misc:Depends}
+Breaks: libgmerlin-common (<= 1.0.0~dfsg-12)
+Replaces: libgmerlin-common (<= 1.0.0~dfsg-12)
 Description: core library for gmerlin - development files
  Gmerlin is a multiformat media player with tree-like virtual directory
  structure, where you can save your files, webstreams or whatever. It
@@ -145,7 +204,8 @@
 Package: libgmerlin-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Description: core library for gmerlin - documentation files
  Gmerlin is a multiformat media player with tree-like virtual directory
  structure, where you can save your files, webstreams or whatever. It
