=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,7 @@
 
 
 DEB_CONFIGURE_EXTRA_FLAGS := --docdir=\$${prefix}/share/doc/libgmerlin-doc \
+ --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
  --enable-static=no \
  --with-cpuflags=none
 DEB_DH_MAKESHLIBS_ARGS_ALL := -- -v$(DEB_UPSTREAM_VERSION)
@@ -78,4 +79,3 @@
 restorefiles:
 	-test -f debian/restorefiles -a   -f debian/restorefiles.tar && tar -x -f debian/restorefiles.tar -T debian/restorefiles
 	rm -f debian/restorefiles.tar
-
