## gmerlin 1.2.0~dfsg

=== debian/changelog ===
gmerlin (1.2.0~dfsg-2ubuntu1) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Sep 2012 12:13:52 +0100

gmerlin (1.2.0~dfsg-2) unstable; urgency=low

  * Build with Exif support.

 -- Alessio Treglia <alessio@debian.org>  Tue, 12 Jun 2012 10:56:09 +0200

gmerlin (1.2.0~dfsg-1) unstable; urgency=low

  * New upstream release.
  * Needs gavl >= 1.4.0.
  * Refresh symbols file.
  * Refresh patches.
  * Drop png_set_gray.patch, fixed upstream.
  * Drop function_param_type.patch, applied upstream.
  * Drop underlinking.patch, applied upstream.
  * Drop fix_ftbfs_gtk_2.24.patch, applied upstream.
  * debian/patches/fix_manpages.patch:
    - Fix apps/cmdlinerecorder/gmerlin-record.1 as well.
  * Update Vcs tags.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jun 2012 13:54:35 +0200
