=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: gmerlin
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Romain Beauxis <toots@rastageeks.org>
 Homepage: http://gmerlin.sourceforge.net/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends:
  autotools-dev,
  gnulib,
- cdbs (>= 0.4.93~),
- debhelper (>= 8.1.3~),
+ cdbs (>= 0.4.85~),
+ debhelper (>= 9~),
  libtool,
  automake1.11,
  autoconf,
@@ -22,22 +23,23 @@
  libcddb2-dev,
  libcdio-paranoia-dev,
  libesd0-dev,
+ libexif-dev,
  libfreetype6-dev,
- libgavl-dev (>= 1.2.0),
+ libgavl-dev (>= 1.4.0),
  libglu1-mesa-dev,
  libgtk2.0-dev,
  libjack-dev,
  libjpeg-dev,
  libpulse-dev,
  libquicktime-dev,
- libtiff4-dev,
+ libtiff-dev,
  libv4l-dev [linux-any],
  libvisual-0.4-dev,
  libxml2-dev,
  libxv-dev,
  texinfo
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gmerlin.git
-Vcs-Git: git://git.debian.org/pkg-multimedia/gmerlin.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gmerlin.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gmerlin.git
 
 Package: gmerlin
 Architecture: any
@@ -76,12 +78,15 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: gmerlin (<= 1.0.0~dfsg-12~)
-Replaces: gmerlin (<= 1.0.0~dfsg-12~)
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Enhances: gmerlin
+Breaks:
+ gmerlin (<= 1.0.0~dfsg-12~)
+Replaces:
+ gmerlin (<= 1.0.0~dfsg-12~)
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Enhances:
+ gmerlin
 Description: gmerlin plugins from the "base" set
  Gmerlin is a multiformat media player with tree-like virtual directory
  structure, where you can save your files, webstreams or whatever. It
@@ -145,7 +150,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Recommends: libgmerlin-common
+Recommends:
+ libgmerlin-common
 Description: core library for gmerlin - runtime files
  Gmerlin is a multiformat media player with tree-like virtual directory
  structure, where you can save your files, webstreams or whatever. It
@@ -189,8 +195,10 @@
  libxml2-dev,
  pkg-config,
  ${misc:Depends}
-Breaks: libgmerlin-common (<= 1.0.0~dfsg-12)
-Replaces: libgmerlin-common (<= 1.0.0~dfsg-12)
+Breaks:
+ libgmerlin-common (<= 1.0.0~dfsg-12)
+Replaces:
+ libgmerlin-common (<= 1.0.0~dfsg-12)
 Description: core library for gmerlin - development files
  Gmerlin is a multiformat media player with tree-like virtual directory
  structure, where you can save your files, webstreams or whatever. It
