=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 DEB_AUTO_UPDATE_AUTOMAKE = 1.11
 
 DEB_UPSTREAM_URL = http://downloads.sourceforge.net/gmerlin
-DEB_UPSTREAM_TARBALL_MD5 = 60d3c5081c8685ee7bc1afdfac8f6dc6
+DEB_UPSTREAM_TARBALL_MD5 = 2f2a0880e738e71486f04c929ba067f4
 DEB_UPSTREAM_REPACKAGE_EXCLUDES = ./include/gmerlin/bg_sem.h
 DEB_UPSTREAM_REPACKAGE_EXCLUDES += CVS/
