## gmerlin 1.2.0~dfsg+1

=== debian/changelog ===
gmerlin (1.2.0~dfsg+1-6.1build2) cosmic; urgency=medium

  * No-change rebuild for libcdio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Jun 2018 00:35:22 +0000

gmerlin (1.2.0~dfsg+1-6.1build1) bionic; urgency=medium

  * No-change rebuild against libcdio17

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Dec 2017 01:19:53 +0000

gmerlin (1.2.0~dfsg+1-6.1) unstable; urgency=medium

  * Fix build with libcdio 0.94. Closes: #881794.

 -- Matthias Klose <doko@debian.org>  Thu, 16 Nov 2017 13:47:08 +0100

gmerlin (1.2.0~dfsg+1-6) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Disable esound plugin

  [ Alessio Treglia ]
  * Remove myself from the Uploaders field

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jan 2017 07:25:01 +0000

gmerlin (1.2.0~dfsg+1-5) unstable; urgency=medium

  * Removed gmerlin-dbg
    - Switched to automatic dbgsym package
  * Switched to autoreconf (Closes: #816996)
  * Enabled reproducible builds
  * Unconditionally include cdbs/utils.mk

  * Added debian/git-tuneclone.sh script (see README.source)
  * Updated Vcs-* stanzas
  * Regenerated debian/control|copyright_hints
  * Updated debian/copyright
  * Bumped Standards-version to 3.9.7

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 10 Mar 2016 00:04:30 +0100

gmerlin (1.2.0~dfsg+1-4) unstable; urgency=medium

  * Made 'gmerlin' depend on 'gmerlin-plugins-base' (Closes: 672352)
  * Updated debian/copyright_hints
  * Regenerated debian/control

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 15 Sep 2014 12:48:28 +0200

gmerlin (1.2.0~dfsg+1-3) unstable; urgency=medium

  * Fixed function definition (Closes: #748164)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 31 Jul 2014 17:45:51 +0200

gmerlin (1.2.0~dfsg+1-2) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Added README.source

  [ IOhannes m zmölnig ]
  * Fixed Build-Depends on libtiff-dev (Closes: #736008)
  * manpages
    * Added manpages for album2pls/album2m3u
    * Fixed more manpage errors
  * debian/copyright
    * Clarified Bitzi's "Public Domain" license
    * Removed license info for stripped doc/ folder
  * Applied more hardening flags
  * Removed deprecated DEB_DH_STRIP_ARGS
  * Added lintian-override for adobe-license in font.
  * Multi-Archified the gmerlin package.
  * Bumped standards version to 3.9.5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 02 Jul 2014 14:49:54 +0200

gmerlin (1.2.0~dfsg+1-1) unstable; urgency=low

  * Repack tarball to exclude the doc/ directory from upstream sources to
    get rid of non DFSG-compliant documentation. (Closes: #695775)
  * Patch buildsystem to avoid generation of non DFSG-compliant
    documentation.
  * Remove {,lib}gmerlin-doc packages, the docs are no longer provided.
  * Refresh fix_typos.patch against new repackaged tarball.

 -- Alessio Treglia <alessio@debian.org>  Thu, 13 Dec 2012 15:56:51 +0000

gmerlin (1.2.0~dfsg-3) unstable; urgency=low

  * Promote gmerlin-encoders to Recommends. (Closes: #681983)
  * Add alternative on Build-Depends: libtiff4-dev | libtiff-dev.
  * libgmerlin-dev must Break/Replace gmerlin-data (<< 1.0.0~dfsg-13).
    This fixes a squeeze -> wheezy upgrade bug (Closes: #694274)

 -- Alessio Treglia <alessio@debian.org>  Mon, 26 Nov 2012 13:28:56 +0000
