=== debian/control ===
--- 
+++ 
@@ -4,25 +4,23 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>,
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Romain Beauxis <toots@rastageeks.org>
 Homepage: http://gmerlin.sourceforge.net/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.7
 Build-Depends:
+ cdbs,
  autotools-dev,
  gnulib,
- cdbs (>= 0.4.85~),
  debhelper (>= 9~),
- libtool,
- automake1.11,
- autoconf,
+ dh-buildinfo,
+ dh-autoreconf,
  devscripts,
  doxygen,
  fontconfig,
  libasound2-dev [linux-any],
  libcddb2-dev,
  libcdio-paranoia-dev,
- libesd0-dev,
  libexif-dev,
  libfreetype6-dev,
  libgavl-dev (>= 1.4.0),
@@ -38,20 +36,20 @@
  libxml2-dev,
  libxv-dev,
  texinfo
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gmerlin.git
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gmerlin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/gmerlin.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gmerlin.git
 
 Package: gmerlin
 Architecture: any
+Multi-Arch: foreign
 Depends:
  gmerlin-data (>= ${source:Version}),
+ gmerlin-plugins-base,
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
- gmerlin-plugins-avdecoder,
- gmerlin-plugins-base
-Suggests:
- gmerlin-encoders
+ gmerlin-encoders,
+ gmerlin-plugins-avdecoder
 Description: multiformat media player
  Gmerlin is a multiformat media player with tree-like virtual directory
  structure, where you can save your files, webstreams or whatever. It
@@ -96,20 +94,6 @@
  .
  This package provides the gmerlin plugins from the "base" set.
 
-Package: gmerlin-doc
-Architecture: all
-Section: doc
-Depends:
- ${misc:Depends}
-Description: multiformat media player - documentation files
- Gmerlin is a multiformat media player with tree-like virtual directory
- structure, where you can save your files, webstreams or whatever. It
- handles even large media collections gracefully. Hardware devices appear
- also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
- DVB-broadcasts.
- .
- This package contains documentation for gmerlin.
-
 Package: gmerlin-data
 Architecture: all
 Multi-Arch: foreign
@@ -124,23 +108,6 @@
  DVB-broadcasts.
  .
  This package contains data files (theme,icons files) for gmerlin.
-
-Package: gmerlin-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Depends:
- gmerlin (= ${binary:Version}),
- ${misc:Depends}
-Priority: extra
-Description: debugging symbols for gmerlin
- Gmerlin is a multiformat media player with tree-like virtual directory
- structure, where you can save your files, webstreams or whatever. It
- handles even large media collections gracefully. Hardware devices appear
- also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
- DVB-broadcasts.
- .
- This package contains the debugging symbols for gmerlin.
 
 Package: libgmerlin0
 Section: libs
@@ -196,8 +163,10 @@
  pkg-config,
  ${misc:Depends}
 Breaks:
+ gmerlin-data (<= 1.0.0~dfsg-12),
  libgmerlin-common (<= 1.0.0~dfsg-12)
 Replaces:
+ gmerlin-data (<= 1.0.0~dfsg-12),
  libgmerlin-common (<= 1.0.0~dfsg-12)
 Description: core library for gmerlin - development files
  Gmerlin is a multiformat media player with tree-like virtual directory
@@ -208,17 +177,3 @@
  .
  This package contains the files needed to compile and statically link
  against libgmerlin.
-
-Package: libgmerlin-doc
-Architecture: all
-Section: doc
-Depends:
- ${misc:Depends}
-Description: core library for gmerlin - documentation files
- Gmerlin is a multiformat media player with tree-like virtual directory
- structure, where you can save your files, webstreams or whatever. It
- handles even large media collections gracefully. Hardware devices appear
- also in the tree so you can open Audio-CDs, (S)VCDs, DVDs and
- DVB-broadcasts.
- .
- This package contains the documentation about libgmerlin.
