=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg// \
http://sf.net/gmerlin/gmerlin-([0-9.]*)\.tar\.gz
